{% extends 'base.html' %}

{% block title %}
    Расписание на неделю
{% endblock %}

{% block description %}
    Расписание занятий в Лаборатории роботов на ближайшую неделю
{% endblock %}

{% block content %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'landing:index' %}">Главная</a></li>
            <li class="breadcrumb-item"><a href="{% url 'timetable:current_month' %}">Расписание</a></li>
            <li class="breadcrumb-item active" aria-current="page">Неделя</li>
        </ol>
    </nav>

    <h1>Расписание c {{ week_days.0|date:"d/m/y" }} по {{ week_days.6|date:"d/m/y" }}</h1>

    <table class="table table-bordered">
        <thead>
        <tr>
            {% for day in week_days %}
                <th>{{ day|date:"D" }}</th>
            {% endfor %}
        </tr>
        <tbody>
        <tr>

        </tr>
        </tbody>
        </thead>

    </table>
{% endblock %}
